[B]4.0.9[/B]
- Removed image
- New Aeon Nox logo.
- Several fixes --> https://github.com/BigNoid/Aeon-Nox/commits/master

[B]4.0.8[/B]
- Updated language files from Transifex

[B]4.0.5[/B]
- Updated language files from Transifex

[B]4.0.4[/B]
- Updated language files from Transifex

[B]4.0.3[/B]
- Updated language files from Transifex

[B]4.0.2[/B]
- Updated language files from Transifex

[B]4.0.0[/B]
- Frodo compatibility only.
- Added new theme "Square": No more rounded edges. Available in Appearance settings.
- Added new fontset "Big": a 4px increase of fontsize. Available in Appearance settings.
- To check out a full list of changes visit: https://github.com/BigNoid/Aeon-Nox/commits/master

[B]3.6.1[/B]
- Fixed potential freezing of GUI when opening dialogs.
- Fixed custom startup focus.
- Fixed plot/outline toggle.
- Fixed label2 in Addonbrowser TriPanel view.
- Fixed background overlay (glow mode) in "Featured" window.
- Fixed dark background in LowList, BigFan, Episode and Shift view when alternative InfoPanel layout was selected.
- Fixed cutoff bordertexture in InfoWall episodes.
- Fixed missing timepanel on music osd.
- Show comment field in InfoWall textbox when no content is set.
- Fixed label2 showing 3 times in InfoWall view when no content is set.
- Reverted extra info on Panel view list.
- Updated Russian language - [B]thx Roman_V_M[/B]
- Updated French language - [B]thx Rififi77[/B]
- Fixed infopanel for programs
- Fixed PVR EPG crash - [B]thx xhaggi[/B]
- Show music extrafanart on parent folder and *All Items* list entries

[B]3.6.0[/B]
- Added "White" theme
- Option for seperate font color
- reworked one-Logo viewtype
- Added one-Logo viewtype for artists
- Added option to disable "Hide Widgets" functionality for home menu
- Changes for music showcase infopanel
- improved mouse support
- reworked search window
- search instead of add-ons for main menu
- removed support for script.moviesets (led to crashes)
- ability to zoom into radar image from wundergound widget
- Lot of bugfixes
- reorganized textures
- watchlist support for video playlists
- wide list option for lowlist music
- progress bars with mouse support for musicOSD and videoOSD
- Added option to have classic OSD buttons (video).
- Replaced humidity with current conditions on Home screen.
- New Mute dialog.
- Redesign of "Featured" window.

[B]3.5.0[/B]
- Added Eject/Load button to shutdown menu for AppleTV users.
- Fixed 'Delayed' InfoPanel on Season level.
- Improved Landscape Logo view with InfoPanel on.
- Added Option for second widget
- Added Option for artistslideshow bg on home screen
- Added Option to always show submenu
- Landscape views for Artists
- Added custom main menu item color
- Possibility to hide widgets on home menu by pressing "back"
- Removals of all reloadskin() actions
- Performance improvements for home and customizer window
- Support for picture database plugin (widgets, library stats, backgrounds)
- Widget support for ExtraMusicInfo Plugin + direct artist search on Youtube
- YouTube search in context menu
- Optimized Type Selection for custom Items
- Added List view for RCB, fixed center thumb position in Showcase for RCB.
- Added Option to toggle Floor for Landscape Logo Viewtype
- Added Google Weather Map Background (requires using google weather addon)
- Added new "Custom Area" and "Custom Functions" Types for Custom Items
- Added QuickNav Config
- Access to QuickNav in more Areas
- Added youtube Search on Actor and Album/ArtistInfo Dialogs
- Added Option to always run random scripts when entering home
- Added Option for Tripanel to also show Fanart
- Added Option to exclude watched Items from custom playlist widgets
- Movie Disc.png support for Shift viewtype
- Moved Background Options
- New Widget Layout for Movies: "Info"
- Added "Single Logo" Layout for Landscape - [B]thx Deano316[/B]
- Added Icon Layout for Main Menu
- Added custom Icon Option for all Main Menu Items
- New Icon Chooser with almost 300 icons available - [B]thx www.webdesignerdepot.com[/B]
- New icons for Music and Video OSD
- New Icons as default for QuickNav
- ClearArt Layout for Landscape Viewtype
- Added support for weatherworld script  [B]thx fmronan[/B]
- Added submenu for weather
- Added Google Weather Widget
- Added Option to re-position Custom Main Menu Items
- New Viewtype: InfoPanel
- Panel viewtype re-introduced
- Fully customizable Live Cases Option for Main Menu Background
- Added "Daily Babe" Widget
- Added "NextAired" Widget
- Option to show ClearArt in Lowlist for Movies / TVShows
- New Playercontrols Dialog with QuickNav integrated
- Adjustments to settings areas
- Added background chooser to music visualization
- Added swedish language (thx to mindweaver)
- Updated existing languages - thx all translators.
- Metadata script integration when browsing actors / directors
- Added alternative layout for BannerPlex.
- Much more small fixes / tweaks. See GitHub commit history for the full set of changes.
- Added Script Checklist in Settings
- Added Italian Language - [B]thx peppe_sr[/B]
- Added Access To Online Help Videos from Settings area - [B]thx fional88[/B]
- new Backgrounds
- Ability to have several fallback images in a slideshow
- Added 3D Covers for ShowcaseCases viewtype
- Added 2nd Set of Showcase Source Covers
- New Widget Type: RSS Feed (3 slots, ability to choose from several rss feeds)
- basic mouse support
- Trailer Window for LowList
- Alternative Layout for Showcase InfoPane
- Weather Map in Weather Area
- Extended Weather Widget for Weather Wunderground
- Astronomy Info in Weather Area - [B]thx fmronan[/B]
- Updated Spanish language - [B]thx PatOso[/B]
- Updated French language - [B]thx Rififi77[/B]
- Updated Greek language - [B]thx CutSickAss[/B]
- Updated Dutch language
- Updated German language
- Updated Icelandic language - [B]thx Passer[/B]
- Updated Russian language - [B]thx Roman_V_M[/B]
- Updated Hungarian language - [B]thx frodo19[/B]

[B]3.0.1[/B]
- Fixed issue which could cause loss of remote functioning during video playback.
- Updated Russian language - thx Roman_V_M
- Fixed popup of keyboard after changing color.
- Fixed overlapping now playing label on small video widget.
- Fixed customization of 'Play Disc' menu item.
- Fixed cut off posters in 'Episode' viewtype.

[B]3.0.0[/B]
[B]By applying this update all settings from previous version are lost! This includes custom backgrounds and assigned favorites to the main menu. You can set them again in the skin settings customizer windows. Please use the rollback function if you need to check your previous settings[/B]
- Changed skin codebase to 1080 - thx to Phil65 for his great conversion program!
- Reworked custom items on Home screen: 
  •	It's now possible to have 9 custom items with 5 custom submenu items, all which can be fully customizable.
  • Over 25 different widgets, most with 2 modes, which can be attached to every menu item.
  • Background customizer has been moved to 'Main menu item customizer'. Every menu item can have all available background types.
- Reworked Music visualisation screen.
- Added options to show logos instead of labels, whenever available, in Showcase view and Shift view.
- Wall view now only has clear case thumbs.
- Stripshow view is only available in pictures section.
- Removed Carousel and Panel view.
- Merged Thumbnail and BannerWall with normal Wall view.
- Added 'YouTube' mode to Wall view.
- Added PVR support - [B]thx tocinillo[/B]
- Added support for Moviesets add-on (enable add-on or 'Group movies by sets' to activate).
- Added support for XBMC Intro Movie script (disable add-on to return to normal startup).
- Added Tripanel View (Poster + Square)
- Added color selection for all areas (supports Color Picker script)
- Added 'Glow mode', toggle Normal, Light and Extended mode.
- Added option for colored labels and panels.
- Removed/Moved Options for better usability.
- Lot of texture/color work
- Reworked media menu
- Redesigned album, artist, song and picture information screen.
- Improved navigation (no invisible buttons anymore)
- Moved fullscreen fanart to video info dialog (press select on highlighted fanart/extrafanart)
- more LiveTV Viewtypes
- Auto-Detect TVTunes Add-on
- New 'Busy' dialog
- Added Rom Collection Browser support
- Removed White and Neon65 theme.
- Updated Spanish language - [B]thx PatOso[/B]
- Updated Dutch language
- Updated German language

<!-- - Updated French language - [B]thx Rififi77[/B]
- Updated Greek language - [B]thx CutSickAss[/B]
- Updated Icelandic language - [B]thx Passer[/B]
- Updated Russian language - [B]thx Roman_V_M[/B] -->

[B]2.1.0[/B] [I](Never released on XBMC.org repository)  [/I]
- New panel textures. Design based in part on the panels found in the excellent Xperience1080 skin by `Black.
- Added theme 'Classic'. A theme with the old style panels.
- Added 'Power off system' button to shutdown submenu.
- Fixed: Shutdown timer activates default Shutdown action as defined in the Power saving menu rather then always power down.
- More conventional progress bar on volume bar and music/video scan.
- Added new fontset: Condensed (Ubuntu Condensed font).
- 'Featured' item redesigned based on the Metro homestyle of Xperience1080.
- Added Chinese language - thx taxigps.
- Updated German language - thx Alex.
- Added Icelandic language - thx Mbee.
- Added Russian language - thx Roman_V_M.
- Updated Spanish language - thx PatOso.
- Updated Greek language - thx CutSickAss.
- updated Dutch language - thx Martijn.
- New Fast Forward / Rewind design + updated seekbar graphics.
- Added automatic rotation of list content on the Home widgets. (enabled by default, can be turned off in the widget options).
- New PlayerControl window: removed osd buttons and added more now playing info and shortcuts to favorites/playlists/system info.
- Added Artist Information button to Music OSD.
- Changed Season level fanart: For better compatibility season level fanart is now expected to be stored in the root of your TV show and named [I]season<number>-fanart.jpg[/I].
- Added: Separate season fanart setting in media menu.
- Added missing icons and redesigned most of the existing icons.
- Changed: Hide progress dialog when playing fullscreen video/fullscreen visualization/slideshow.
- Changed: Extrafanart no longer shows regular fanart first while browsing.
- Added Cyrillic font support - thx CutSickAss.
- Various fixes by CutSickAss.
- Changed scrollbar in List view.
- New layout for InfoList view; also available for movie content.
- Added support for recently added /random items widget for custom playlists. (Needs the Random and last item script by mikebzh44)
- Added Global RSS option.
- Redesigned 'Now playing' widget.
- Replaced trailer label with trailer label design from Home screen (with breadcrumbs disabled).

[B]2.0.1[/B] [I](Never released on XBMC.org repository)  [/I]
- Changed: Second label in Songs list view now shows artist instead of album.
- Fixed: Settings separator caused scrollbar to show when there was only one page.
- Fixed: Floor vignettes were visible on Shift view.
- Fixed: Music visualization fanart was stretched instead of scaled like in the rest of the skin.
- Fixed: Changelog text would overlap panel.
- Corrected Spanish summary - thx PatOso
- Fixed: The Lite_Floor themed scrollbar was white instead of dark.
- Added: "Show Info" toggle for TV Shows in LowList view.
- Fixed: Changing "Featured" menu item background would change TV Guide background.
- Fixed: Weather information on the home timepanel only showed the temperature symbol if weather menu item was disabled.
- Fixed: Fixed codec flags that were not showing or had wrong icon (avc/vc-1).
- Fixed: "Schedule" item could not be disabled in TV shows section.
- Fixed: PseudoTV EPG on Linux did not show the focus and unfocus buttons.
- Fixed: Incorrect rating stars on Music widgets.
- Fixed: Songs with spaces in the path did not play from the latest/random songs widget.

[B]2.0.0[/B]
[B]*This update will make you lose all your custom favorites assigned in the main menu due to changes in the favourites script*[/B]
- Branched off eden-pre branch.
- Removed favourites and playlists shortcuts in the skin settings menu. Everything in the main menu can now be customized through "Customize Main Menu" in the Home Window Options. This will require script.playlists, available on eden-pre repo. (Shortcut available in the shutdown menu if accessed on Home window)
- All sub-menu items can now be disabled or enabled.
- Added custom sub-menu items for custom main menu items. You can add up to 5 custom sub-menu items per main menu item.
- Added tooltip to indicate that there is a media menu on the left side of the screen. This can be disabled in the Viewtype options (skin settings).
- Incorparated changes made to skinning engine.
- Added Korean language - thx epoke.
- Added Korean fontset - thx francisx.
- Added Hungarian rating flags - thx Attila.
- Added Greek language - thx CutSickAss.
- Added Italian language - thx liltee89.
- Updated Spanish language strings - thx tocinillo, PatOso.
- Updated French language strings - thx Rififi77.
- Added German language support - thx alexr.
- Added Dutch language strings - thx Flipje, Machine-Sanctum.
- Updated Hungarian language string - thx frodo19.
- Added CDWall to Music Viz - thx ronie and Middle.
- Added Comics section. (Enable in Main menu customizer and set path to your comics section).
- Moved Home Window options to a custom dialog on Home screen (shortcut available in shutdown menu and skin settings).
- Home window furniture textures updated.
- New home menu style 'Aura' added.
- New classic widget style for glass and classic home.
- Added random add-on widget.
- New system widget added - thx josz
- New watchlist widgets: "In progress movies poster widget", "In progress movies widget", "Season poster widget for currently watching TV shows" and "Widget for currently watching TV shows".  (needs script.watchlist) 
- Removed option "Submenu of movies uses Cinema Experience Script as default"
- Disabled busy dialog when Cinema Experience is running.
- Added TV show logo and posterlayout for TV show infopanel.
- Weather window redesigned.
- Next Aired window redesigned.
- Added new viewtype Thumbnail.
- Added new viewtype Shift.
- Removed "Poster Slide" option; Posters view is now only Poster slide.
- "Watched" and "New" overlays redesigned.
- Updated Panel viewtype which removes detail info option.
- Unified look of all Wall views.
- Slim list has different selectbar.
- Added option to show remaining time in Video Info/Seekbar.
- Added option to remove playercontrols in Music and Video OSD.
- Added Korean and French rating flags - thx francisx and Rififi77/Maxoo
- Added Flip CD Cover option in Music Visualization. (needs artist slideshow script).
- Videolibrary now has one global option to disable fanart instead of separate options for movies/tvshows/other.
- Curtain backdrop is now splitted over movies/tvshows/other.
- Added support for Artwork Downloader: New buttons in Video information screen: Get extrafanart/Get extrathumbs/Get artwork.
- Dropped support for Logo Downloader: Removes button Get Logo.
- New Add-on information and settings screen.
- Added "Featured items" window + Featured main menu item (Enabled by default, can be disabled in main menu customizer).
- More views available in poster format for Music Videos.
- Replaced video window in List and LowList view with fullscreen background video.
- New InfoList layout: fewer options, also selectable for add-ons.
- Showcase, Posters and DVDCase view can now also be selected in recently added episodes (needs poster.jpg in root of tvshow).
- Replaced option "Use Posters instead of banners for TV Shows" with "use poster.jpg" and "use banner.jpg"; 
  Poster.jpg will try to load poster.jpg from the root of your tv show in (most) poster shaped views, banner.jpg will try to load banner.jpg from the root of your tv show in banner shaped views.
- Genre icons are now available in Showcase(2)/DVD Case/List/Shift/Thumbnail/Wall view.

[B]1.7.0[/B]
- Hungarian language updated - thx frodo19
- Fixed scrolling MPAA Rating label in LowList "show info" mode.
- Fixed "New" flag in Stripshow episode view.
- Fixed wrong fallback label in Song Info.
- "Episode" view had no watched/new toggle.
- When TV Show Logo are active icons in Landscape view, TV Show title is replaced with watchcount.
- Show "New" status option only enabled if recently added items are enabled.
- Added Polish language strings - thx biggiesmallz
- Wall view selectable again in videofiles section.
- Fixed no background in Music files mode.
- Fixed: missing dolby digital plus codec flag.
- Fixed: Linked tv show movies now show correct metadata in season and episode level.
- Updated audio flags.
- New aspect ratio flags.
- Updated Dutch languages strings - thx Machine-Sanctum
- Fixed: Uppercase labels with glyphs were forced lowercase (e.g. DJ TIëSTO instead of DJ TIËSTO)
- Playlist widget now shows instead of Recent/Random widgets when playing music on Home window. Widgets are still accessible.
- New InfoWall layout + added banner style for tv shows.
- Restored ClearART in pause osd.

[B]1.6.0[/B]
- New seekbar.
- New LowList layout.
- New PseudoTV layout.
- Added watched overlay to Posters view.
- Scripts only run on startup if applicable.
- Recently added runs on exit videoscan and musicscan.
- Added trailer label to Random/Latest Poster widget and Latest Movie widget.
- Added option "Slim List" to favorites dialog.
- Added menu-item "Style" to Home window customizer screen to toggle main menu bar style.
- Removed classic/glass style options in Home Window options.
- Moved option "Wider Menu Items" to "Styles" menu in Home window customizer.
- Media Menu is now on the left side of the screen (navigation unchanged).
- Added support for extrafanart in videolibrary (place in root of movie or tv show folder in folder called "extrafanart")
- Added color selector for the showcase spot.
- Added color selector for the glowbar and classic/glass home (see shutdown menu in Home window).
- Disabling PosterSlide now enables Multiplex layout.
- Added theme Lite_Floor.
- Stopped spamming debug log with messages about cinema experience and apple movie trailers.
- Added fallback images for TV Shows, Movies and Music. To customize copy your image in the backgrounds folder and rename it to fallback_music.jpg, fallback_movies.jpg or fallback_tvshows.jpg
- InfoList is now available for add-on views.
- Removed CDArt and Covers from small now playing widget.
- Added viewtype Stripshow for Pictures/Movies/Episodes.

[B]1.5.4[/B]
- Fixed Networksetup.
- Fixed numeric dialog pop up when enering master lock settings.
- Added Russian language string - thx Heckfy
- Added hungarian language string - thx frodo19

[B]1.5.3[/B]
- Fixed: episode label not visible when the infopanel is deactivated on TV Show level.
- Added dts 6.1 and dd 6.1 flags in info view

[B]1.5.2[/B]
- Added option to show episode thumb in Landscape view.
- Fixed logo in LowList seasons view.
- Fixed "Get Tunes" label.
- Removed OSD settings from General settings menu (all are available in "Misc options" in Music OSD).
- Added fullscreen video for the setting windows.
- Renamed Background customizer to Home window customizer and added options to toggle main menu and timepanel/rss/totals.
- Fanart now scales instead of stretches.

[B]1.5.1[/B]
- Added TV Show title to Infopanel.
- Changed episode number to label in InfoWall.
- Added background toggle to InfoWall and Episode views.

[B]1.5.0[/B]
- Added view "Carousel".
- Added CDArt en Artist logo to LowList.
- Fixed: cut off label with more than 99 episodes in list view (seasons).
- Added option to enable animated backgrounds only on home window.
- Added missing default buttons in pictures section.
- Added "Manual add to library" button to musiclibrary.
- Added missing default buttons to musicfiles section.
- Unified all select and settings dialogs.
- Fixed special characters not uppercase on home menu.
- Removed animation on playing video in Showcase/Landscape views (caused crashes on some lower-end systems).
- Added support for extrafanart/clearlogos in musiclibrary. Use new skin setting "Path to Music library" in conjuncture with the same setting in cdART manager.
- Skinned CU Lyrics script (code used from Aeon65).
- Music Visualization from Aeon65 now uses Classic Menu font.

[B]1.4.4[/B]
- Watched / New overlay toggles no longer requires reload skin.

[B]1.4.3[/B]
- "Submenu of movies uses Cinema Experience Script as default" can only be enabled if the cse script is installed.

[B]1.4.2[/B]
- Volume dialog no longer shows volume when passthrough is active.

[B]1.4.1[/B]
- Added weather submenu with all home window options for the weather widget.
- Added wraplist for DialogVideoInfo, DialogAlbumInfo and SongInfo.
- FileBrowser: removed obsolete labels, added controls 412 and 416.
- New Select dialog.
- New Favorites dialog.

[B]1.4.0[/B]
- Changed default layout of high LowList to show only plot/year/runtime. ("Show Info" option added).
- Added Music and Movies genre fanart and icons:
  To activate drop the icons and fanart in the corresponding folders in skin.aeon.nox/extras/genre
  All files are expected to have .jpg extension.

[B]1.3.5[/B]
- Weather widget now shows weather plus info if it's the current weather addon.
- Increased font size for plot in VideoInfo.
- Increased font size for plot in recent/random widget.
- Increased font size for plot/album/artist/add-on description in InfoWall

[B]1.3.4[/B]
- Seperate Infopanel visibility for tvshows and episodes.

[B]1.3.3[/B]
- Added invisible OK button - You can now press OK and/or ESC to exit OK dialog.
- Added invisible Cancel button - You can now press OK and/or ESC to exit progress dialog.
- Synchronize weather labels on home widget.
- Fixed overlapping infolabels in LowList.

[B]1.3.2[/B]
- Added weather widget (press up on weather menu when menu is locked in normal position to switch high/low position)
- Added option to show video fanart in Music visualization.
- Added option to show timepanel in Music visualization.

[B]1.3.1[/B]
- Fixed thumbs not showing in list view.
- Fixed invisible now playing screen in list view.
- Fixed navigation issues with Random/Latest Posters Widget

[B]1.3.0[/B]
- Fixed Playlist widget visibility.
- Fixed: Custom startup focus runs every time the home window is activated if recently added items is disabled.
- Restored Trailer button in movies submenu (only visible if Apple Trailer Lite add-on is installed)
- Changed: Cinema button in movies submenu is only visible if the cinema script add-on is installed.
- Changed: TvTunes option only enabled when TvTunes add-on is installed.
- Added option to hide system and play disc menu items.
- Fixed: PlayerControls could be visible in fullscreen video.
- Added PseudoTV integration.
- Redesigned List view.
- Changed default icons to original Aeon icons (changed color of icons + added some for new categories).
- Fixed label2 in slim InfoList.
- Redesigned breadcrumbs section.
- "Flatten" button only visible in videolibrary.
- Added "Recommended settings" option. This will set all options to how I think Aeon Nox looks and works best.
  All custom shortcuts, paths, backgrounds and the settings for wider menu items, animated icons and disable/enable viewtypes and menu items remain intact.
- Added new theme "White".
- Fixed bug where labels are not visible when first activating the skin.
- Redesigned Panel view.

[B]1.2.0[/B]
- Fixed season fanart in info screen on season level.
- Updated fonts and added new fontset "Light".
- Added igotdvds TV Guide.
- Added skin settings dialog in music OSD. 
- Fixed bookmarks.
- Redesigned Playercontrols.
- Improved Advanced Launcher support.
- Updated animations and textures.
- Redesigned List view.
- Changed Neon65 theme.
- Fixed Label2 in List view.
- Fixed visibility of labels in the seekbar.
- Added Fullscreen Info toggle (press "Select" when info is shown on fullscreen video)
- Updated French language strings - thx Rififi77
- Fixed playlist visibility
- Added warning to "Enable Background Effect" setting (Can increase CPU usage)

[B]1.1.0[/B]
- Fixed "new" flag for small movie wall.
- Fixed TvTunes support.
- Changed "Streaming.." label to infinity symbol.
- Fixed overlapping progressbar in default Home OSD.
- Fixed overlapping music title with playlist in Home Now Playing widget.
- Fixed: Playlist widget now visible when random/latest widgets are deactivated.
- Fixed wrong fanartcode for current conditions (only effected animated icons)
- Fixed DialogFileStacking.xml
- Fixed missing Stack button for videofiles.
- Fixed fast scrolling of plot in video info screen.
- Fixed Last.FM buttons in music OSD.
- Lyrics and Subtitle buttons now ask for input if no add-on is selected.
- Music button no longer opens library by default. Option added in General settings.
- Fixed "unsupported control type 3" error.

[B]1.0.0[/B]
- Videwindow for Lowlist is back to old one.
- Flag fixes.
- Chapter label fix.
- Added tv logo to now playing widget.
- Music menu item defaults to Albums, added root entry to sub-menu.
- Fixed overlapping videowindow when poster widget has focus.
- Added MusicVideos to dialogvideoinfo.
- Fixed Subtitle Service selector overlapping movie poster.
- Fixed additional addon settings opening underneath settings dialog.
- Fixed status in Addon InfoWall, now showing download progress.
- Added CINEMA submenu button.
- Added LowList to musicfiles.
- Fixed gradient on classic home + added gradient to other versions

[B]0.9.9[/B]
- Added viewtype Episode, all credits to the creators of Alaska.
- Added option for InfoWall to show square icons in advanced launcher.
- Added option for InfoWall to show landscape fot TVShows.
- Home OSD now follows theme.
- Info in Recent Added episodes now pulls poster.jpg.
- Added videowindow to more views.
- TV Schedule is now clickable - navigates to respective tvshow in library.

[B]0.9.8.5[/B]
- fixed seek labels
- Added mono and dts20 for videoinfo.
- Spanish strings update - thx paendorz
- Added scrollbar to BigFan view.
- fixed showcase spot showing up in infolist.
- fixed overlapping episode numbers in infolist.
- fixed overlapping flags.
- fixed background infowall in programs.
- removed end and current time prefixes in DialogSeekBar.xml and switched pos with duration
- Cinema button is always visible when the script is installed.
- Reworked DialogVideoInfo for TV Shows and Episodes.
- Updated studio logo's - thx Shinu.

[B]0.9.8.4[/B]
- Added option for 6 custom favorites in main menu.
- Added labels for special episodes.
- Added TV-Y and TV-Y7 flags.
- Added support for animated weather icons. See first post on forum how to activate.
- Several fixes.

[B]0.9.8.3[/B]
- Added trailer label for BigFan view (breadcrumbs only)

[B]0.9.8.2[/B]
- Added Viewtype BigFan for Movies and TVShows.
- Several fixes and optimizations.

[B]0.9.8.1[/B]
- Reworked LowList view.
- Reworked TV Schedule.
- Wall background is more transparent.
- Added support for folder.jpg for movie info.

[B]0.9.8[/B]
- Added new layout for Infopanels: 4 Thumbs - thx Shinu for the graphics.
- Fixed trailer label positions.
- Added option to disable trailer label.
- Added optional CDArt in Songs list view.
- Changed episode InfoWall.
- Added option for wider main menu labels (activate in home window options).
- Integrated fixed from paendorz - thx.

[B]0.9.7.5[/B]
- Added InfoWall for Episodes/TV Shows/Advanced Launcher
- Added Cases to InfoWall
- Changed: New Status is now only for items that are in recent added list from script.
- Added: Watched overlay can now be turned off.
- Added: Fanart Image for Advanced Launcher.
- Added: Second label for Advanced Launcher in showcase views.
- A lot of bugfixes.

[B]0.9.7.4[/B]
- Fixed Info only visible when player is paused

[B]0.9.7.3[/B]
- Fixed breadcrumbs color

[B]0.9.7.2[/B]
- Changed Wall background.
- Added InfoWall for movies.
- Added option to show info when videoplayer is paused (enable in genereal settings).
- Added InfoWall for Artists.
- Fixes

[B]0.9.7.1[/B]
- Fixed layout label showing in episodes and tvshows view.
- Disabled Landscape view for seasons.
- Changed Wall background
- Changed name: AddonWall=InfoWall
- Added Album labels for InfoWall.
- RSS background now shows when RSS is disabled and Poster widget has focus.

[B]0.9.7[/B]
- Added: Infopanel layout is now seperately customizable for Landscape, DVD Case and Showcase view (movies only).
- Added: Category nodes added to breadcrumbs in movies.
- Fixed: Logo script now downloads landscape.jpg instead of folder.jpg if run through VideoInfo.
- Added: poster.jpg and banner.jpg can now be individually downloaded through script in VideoInfo.
- Added: Fallback to custom music backgrounds in Music Visualization.
- Added: Videowindow in Posters view.
- Added: Fixed list optional in Posters view (enable in media menu).
- Added: AddonWall viewtype.
- Added: Option to play trailers in Fullscreen or Windowed (enable in Viewtype options).
- Changed: Trailer label moved to breadcrumbs section.
- Changed: All dialogs are effected by the smaller dialogs setting.
- Added: French language file - thx Rififi77
- Added: Spanish language file - thx PatOso
- more tweaks & fixes.


[B]0.9.6.4[/B]
- Fixed navigation issue in Weather +.
- Fixed Navigation in Media Menu.
- Added label to clarify what to do when infopanel labels are missing.
- Added support for backgrounds based on current weather condition:
  In System-->Skin-->General enable option and set path to folder with weather backdrops (not included).
- Fixed animations of Settings windows.

[B]0.9.6.3[/B]
- Added: Weather + Support

[B]0.9.6.2[/B]
- Added: Right navigation in Random/Recent items script runs the respective script.
- Added: Poster viewtype.
- Fixed: Low List posters.
- Added aac to videoinfo.
- Bugfixes.

[B]0.9.6.1[/B]
- fixed false end time.

[B]0.9.6[/B]
- Added: Music Visualization from Aeon65 - credits to creators of Aeon65.
- Added: Bacground effect on Panels - credits to creators of Aeon65.
- Added: Animated Backgrounds option.
- Changed: Home Now Playing Widget recreated to how it was in Aeon Auriga.
- Changed: Extra Info/Genre and No Flow option are now seperate for movies and tvshows.
- Added: Default TV series case and Movies sets case - thx kealan.
- Added: Breadcrumbs (enable in general settings, diable timepanel to enable option).
- Added: Theme "Neon65" - credits to creators of Aeon65.
- Added: Support for poster.jpg and seasonthumbs in DialogVideoInfo.xml.
- Added: Landscape view to affected views in the wrap/fixed toggle.
- Added: RSS feed, Timepanel and Library stats are now detachable from main menu (enable in Home Window options)
- Fixed: Skinned ProfileSettings.xml, LockSettings.xml and LoginScreen.xml.
- Bug fixes.

[B]0.9.5[/B]
- Added: Panel view for movies.
- Added: Aeon65 font for classic home menu -  all credits to phil65 for finding this font.
- Added: Optional Wrap/Fixed list for showcase views (set in viewtype options).
- Added: Fallback fanart in Showcase views.
- Reworked panel view and settings screens.
- Bug fixes

[B]0.9.4[/B]
- Fixed missing Info List

[B]0.9.3[/B]
- Fixed missing audiocodecs in fullscreen info

[B]0.9.2[/B]
- Added: Infopanel in showcase views for music.
- Added: Blu-ray/DVD Cases (check option in DVD Cases view, or Low List view).
- Added: Favorites to Submenu of Music, TV and Movies.
- Added: Infopanel transparency toggle.
- Added: Option for classic home menu bar or glass menu bar - thx kealan.
- Changed: Trailer label in Low List is now the second label of the focused item.
- Changed: Audioflags; If there are missing flags, copy the missing logo to flags/audio and name it like how it's called in the XBMC database).
- Several fixes.

[B]0.9.1[/B]
- Added: Season Fanart.
- Improved time of opening videolibrary.
- Improved overall performance of videolibrary.


[B]0.9[/B]
- Added: BannerPlex view.
- Removed: Banners view.
- Added: "New" overlay instead of watched (optional, available in Landscape, BannerPlex, BannerWall and Showcase views).
- Changed: Recent added script now fetches songs instead of albums.
- Fixed: Posters not showing up in movie view when poster instead of banners is disabled.
- Fixed: Overlapping watched icon in lowlist season view.
- Added: Choose Trailer button or Trailer Label in Low List view.
- Removed: Randomitems alarm at startup.
- Added: Option to make submenu of movies enter library with cinema script enabled (General Settings).
- Added: CDArt in Home window is now optional.

[B]0.8[/B]
- Added: BannerWall view.
- Added: Panel view.
- Added: Viewtypes of Video Library can now be disabled (Goes for whole library, not seperate movies/tvshows!).
- Added: TV Logo script now adds banner.jpg and landscape.jpg (folder.jpg can be removed, re-run the logo script!)
- Added: Banner.jpg and Poster.jpg support (automatic if you enable/disable "Posters instead of Banners" option).
- Reworked Poster Widget.
- Scan dialogs are now smaller on Homescreen.
- Fixed: Showcase view now shows icons correctly.
- Fixed(?): Showcase view no longer shows duplicate items - Thx Hitcher.
- Fixed: Addons now show square showcase and square wall view when entered through videolibrary/files.
- Fixed: Focus animation in Landscape view when there are < 3 items in folder.

[B]0.7[/B]
- Added: UK and Germany ratings throughout skin.
- Added: Custom Favourites to Main Menu.
- Added: Custom Focus Offset Main Menu.
- Added: Random/Latest Movie Poster Widget.
- Added: Choice to show random or latest added widget for music, movies and episodes.
- Added: Flags in InfoList are now optional.
- Added: TV Logo as listitem in Landscape view.
- Added: Infopanel can now be hidden in Landscape view.
- Fixed: Animations of scan dialogs.
- Fixed: Media Menu navigation now finally works as it should.
- Fixed: Backgrouns of videoplaylists are now seperate.

[B]0.6.1[/B]
- Fixed Bannerview navigation to mediamenu.
- Added: Tv Next Aired in Showcase and Landscape view (tvshows).
- Fullscreen Info screen has cleaner look (movies).
- lowered posters in LowList view.
- Added option to darken fanart in showcase/landscape view (infopanel must be enabled).
- Added web-dl icon to sourceflags.
- Numerous fixes.

[B]0.6[/B]
- Added: It is now possible to add 3 video playlists to the Home menu.
- Added: Kiosk and Alternative Kiosk Mode - thx Ubuntuf4n
- Added: Extrathumbs support in Showcase views.
- Added: Not Rated flag throughtout skin - thx Danofun
- Added: Source flags instead of codec flags option (fallback to codec).
- Added: Time-out for Auto Hide Infopanel is now adjustable (set in Viewtype options).
- Rearranged Skin Settings.
- Shutdown warning is now optional.
- Switched to transparent icons.
- Switched to Aeon's scrollbar in List view.
- Fixed: Scrollbar navigation in Wall view.
- Several fixes.

[B]0.5[/B]
- Added: TV Show logo download button in Info screen for tvshows.
- Added: TvTunes support.
- Added: Aeon's Flow/No Flow animation in Showcase views.
- Added: It is now possible to add 3 video playlists to submenu of Movies.
- Added: It is now possible to add 3 video playlists to submenu of TV Shows.
- Added: It is now possible to add 3 music playlists to submenu of Music.
- Added: Video Playlists sub-menu item to Videos menu.
- Added: TV Show logo to Landscape view
- Added: Not Rated flag in VideoInfo / Party mode sub-menu item to Music menu- thx Danofun.
- Fixed: Infopanel visibility when exiting episode or seasons view.
- Repositioned Mediamenu.
- Several fixes and optimizations.

[B]0.4[/B]
- Added: When Infopanel is disabled in showcase views, trigger is now automatically active. 
  Push up to trigger the panel, you can then scroll left and right with panel on and push down to disable panel.
- Added: Info screen is now added to Low List view (only movies and episodes). Push right to trigger the info. 
  Push up or down to scroll through the list with info on.
- Added extrathumbs support in Low List info view.
- Low List is now selectable in tvshows and seasons view.
- Low List is now selectable in songs view.
- Changed seaon and tvshow thumb to episode thumb in Low List episode view
- Added filename to DialogVideoInfo.xml
- Localized all labels
- Some minor fixes

[B]0.3[/B]
- Skinned SmartPlaylistEditor.xml and SmartPlaylistRule.xml
- changed background of network setup
- changed position of pop-up dialog when lower menu is active.
- Added playlist option to Now Playing Home
- Added option for 10 tracks in home playlist.
- Changed Now Playing Home Position 
- Recently Added Widget still visible when music is playing.
- fixed lyrics button navigation
- Removed CU lyrics xml's
- Added new viewtype for episodes
- Added option to enable/disable timepanel in all views.
- Added warning before shutdown from main menu.
- Added Low List View (only movies and episodes for now)
- fixed position of focused label in DialogSelect.xml
- fixed Get thumb and get fanart buttons in Album and Song Info

[B]0.2.3[/B]
- fixed landscape view info panel

[B]0.2.2[/B]
- lined up Now playing info in home screen with lowe main menu - thx Dascmo
- skinned DialogNetworkSetup.xml
- skinned rss editor script.
- fixed some inconsistencies.
- changed movie info
- Moved Fewer Flags option to Skin settings
- Added auto hide option for infopanel

[B]0.2.1[/B]
- fixed: certain options not accessable
- added slim list option
- added watched indicators in wall view

[B]0.2.0[/B]
- added shutdown function to shutdown menu
- removed Small Fanart option left over from Confluence
- added option to hide infopanel in tvshows view ShowcaseDVD
- removed Hide INFO option left over from Confluence in Bannerview
- cleaned up code added CDart as option removed trailer window option fixed fanart in MusicVisualisation.xml
- fixed spinex in osd settings
- fixed scrollbar landscape view
- changed visibility when watching video/visualization/slideshow
- added option for music fanart in home window
- fixed search result cast in DialogVideoInfo.xml
- added option to disable coverflow posters
- added option to disable coverflow albums

[B]0.1.1[/B]

- Beta version.

[B]0.0.1[/B]

- Alpha version, removed all Confluence graphics and fonts.